» Ubuntu » Paquets » precise (12.04LTS) » php » php5-common
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Paquet source : php5  ]

Paquet : php5-common (5.3.10-1ubuntu3.24 et autres) [security]

Liens pour php5-common

Screenshot

Ressources Ubuntu :

Télécharger le paquet source php5 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Common files for packages built from the php5 source

Autres paquets associés à php5-common

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.4) [non amd64]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: sed (>= 4.1.1-1)
    The GNU sed stream editor

Télécharger php5-common

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 5.3.10-1ubuntu3.24 1 731,7 ko2 325,0 ko [liste des fichiers]
armhf 5.3.10-1ubuntu3 417,1 ko892,0 ko [liste des fichiers]
i386 5.3.10-1ubuntu3.24 161,0 ko660,0 ko [liste des fichiers]
powerpc 5.3.10-1ubuntu3 421,7 ko920,0 ko [liste des fichiers]